using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class DebugCamera : MonoBehaviour {

    private void OnEnable()
    {
        transform.position = new Vector3(-0.4f, 1.3f, 0.1f);
    }
}
